/* CSS Document */
*{	
margin:0px;
padding:0px;
}

body{	
background:#FFFFFF;
}

/*PARA AS IMGS COM LINK DE SAIBA MAIS, POR EXEMPLO, NAO FICAREM COM BORDA AZUL*/
img{
border:0px;
}

h1{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#79007d;
clear:both;
font-size:48px;
font-weight:normal;
line-height:47px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 60px;
}

h2{	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:36px;
color:#000000;
margin:35px 0 0 0;
font-weight:normal;
width:100%;
}

h2 a{	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:36px;
color:#000;
margin:35px 0 0 0;
text-decoration: underline;
width:100%;
}
	
h3{	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
text-align:center;
margin:30px;
}

h4{
font-family:Arial;
font-size:16px;
color:#727171;
text-align:left;
margin:30px;
}

h4 a{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#727171;
text-align:left;
margin:30px;
text-decoration: underline;
}

h5{			
font-family:Arial;
font-size:12px;
color:#79007D;
text-align:center;		
width:600px;
line-height:18px;
margin:20px 0px 0px 25px;
text-align:center;
}

h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	text-align:left;
	margin:30px;
	font-weight: normal;
}

#titulo{	
background-image:url(../imgs_pub/bg_titulo.gif);
background-repeat:no-repeat;
background-position:0px -50px;
width:100%;
margin:30px 0 0 0;
}

#interna{	
width:100%;
height:45px;
margin:30px 0 0 0;
}

#impressao { 	
padding:0 0 4px 0;
}

#impressao a{ 	
background-image:url(../imgs_pub/btn_print_off.gif);
text-indent:-1000000px;
float:right;
width:162px;
height:45px;
background-repeat:no-repeat;
clear:both;
}

#impressao a:hover{ 	
background-image:url(../imgs_pub/btn_print_on.gif);
text-indent:-1000000px;
display:block;
width:162px;
height:45px;
clear:both;
background-repeat:no-repeat;
background-position:right;
}
	
#conteudo{
width:680px;
margin-left:auto;
margin-right:auto;
font-family: Arial;
}
			
/*ESSA DIV NÃO FOI ENCONTRADA. PODE SER A DIV INTERNA DO TOPO*/
#conteudo_interna{	
width:680px;
margin-left:auto;
margin-right:auto;
padding-top:108px;
}

#tamanho_fixo{	
background:#FFFFFF;
width:800px;
height:970px;
overflow: hidden;
margin-left:auto;
margin-right:auto;				
}
			
/* INÍCIO BOX DE OBJETIVO*/
.box{	
width:680px;
background-image:url(../imgs_pub/box1.jpg);
margin-top:15px;
padding:40px 0px 0 0px;
background-repeat:no-repeat;
}

.box_top{	
width:680px;
height:11px;
background-image:url(../imgs_pub/box_top.png);
background-repeat:no-repeat;
background-color:#FFFFFF;
}

.box_conteudo{	
width:678px;
background-image:url(../imgs_pub/bg_box.jpg);
background-repeat:repeat-x;
background-color:#f6f6f6;
border-left:solid 1px #DFDEDE;
border-right:solid 1px #DFDEDE;
padding:40px 0 30px 0;
}

.box_bottom{	
width:680px;
height:35px;
background-image:url(../imgs_pub/box_bottom.png);
background-repeat:no-repeat;
background-color:#f7f7f7;
margin-bottom:10px;
}

.box p{		
text-indent:40px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #000;
display:block;
margin:0px auto 0px auto;
width:600px;
text-align:justify;
line-height:20px;
}


.box p a:link{	
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0000ff;
text-decoration:none;
}

.box p a:visited{		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#79007d;
text-decoration:underline;
}

.box p a:hover{		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0000ff;
text-decoration:underline;
}

.box p a:active{		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000ff;
text-decoration:underline;
}

.box ul li a{		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0000ff;
text-decoration:none;
font-weight:normal;
}

.box ul li a:visited{		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#79007d;
text-decoration:underline;
font-weight:normal;
}

.box ul li a:hover{		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0000ff;
text-decoration:underline;
font-weight:normal;
}



.box ul	{			
font-family:Arial, Helvetica, sans-serif;
display:block;
margin:0px auto 0px auto;
width:auto;  
padding-left:40px;
padding-bottom:10px;
margin-top:10px;
line-height:20px;
font-size:14px;
color:#000000;
}

.box ul li{
display:block;
list-style:none;
line-height:20px;
background-image:url(../imgs_pub/seta.png);
background-repeat:no-repeat;
background-position:7px 8px;
padding-left:20px;
margin-left:35px;
}

.box ul ul li{	
list-style:none;
line-height:20px;
background-image:url(../imgs_pub/traco.png);
background-repeat:no-repeat;
background-position:0px 8px;
padding-left: 10px;
margin-left:0px;
}

.box ol	{			
font-family:Arial, Helvetica, sans-serif;
display:block;
margin:0px auto 0px auto;
width:auto;  
padding-bottom:10px;
margin-top:10px;
line-height:20px;
font-size:14px;
color:#000000;
/*list-style-position: inside;*/
padding-left:75px;
}

.box ol li{		

line-height:16px;
list-style:lower-alpha;
padding-left:10px;
margin-left:30px;
background-image:url(../imgs_pub/spacer.png);
background-repeat:no-repeat;
background-position:0px 8px;
padding-left:0px;
}

.box ol ol li{	
list-style:none;
line-height:20px;
list-style:lower-alpha;
padding-left:0px;
margin-left:0px;
}

.box ol ul li{	
list-style:none;
line-height:20px;
background-image:url(../imgs_pub/traco.png);
background-repeat:no-repeat;
background-position:0px 8px;
padding-left: 10px;
margin-left:0px;
}
/* FIM BOX DE OBJETIVO*/

.recuo{
	width:auto;
	padding:0px 0px 0px 40px;
/*	margin: 0px 0px 0px 40px;*/
	font-family:Arial;
	font-size:16px;
	color:#727171;
	text-align:left;
	line-height:21px;
}

.texto{
	margin:25px 0 0 35px;
	clear:both;
	/*font-style: normal;*/
}

.texto p{
	font-family:Arial;
	font-size:16px;
	color:#727171;
	text-align:left;
	text-indent:40px;
	line-height:21px;
	margin-top:20px;
	width:auto;
}

.texto p a{		
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}
				
.texto p a:visited {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

.texto p a:hover {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}

.texto p b{
font-family:Arial;
font-size:16px;
color:#666;
font-weight:bold;					
}			

.texto p strong{
font-family:Arial;
font-size:16px;
color:#666;
font-weight:bold;
}

.texto ul	{		
font-family:Arial, Helvetica, sans-serif;
display:block;
margin:0px auto 0px auto;
width:auto;  
/*width:600%;*/
padding-left:30px;
margin-top: 10px;
line-height:21px;
}

.texto ul li{
font-family:Arial;
font-size:16px;
color:#727171;
margin-top:20px;
list-style:none;
background-image:url(../imgs_pub/seta.png);
background-repeat:no-repeat;
background-position:10px 8px;
padding-left:35px;
font-weight: normal;
}

.texto ul ul li{		
width:auto;
font-family:Arial;
font-size:16px;
color:#727171;
margin-top:5px;
list-style:none;
background-image:url(../imgs_pub/traco.png);
background-repeat:no-repeat;
background-position:10px 8px;
/*padding: 0px 0 0 60;*/
padding-left:30px;
}

.texto ul li b {
font-family:Arial;
font-size:16px;
color:#727171;
}

.texto ul li strong {
font-family:Arial;
font-size:16px;
color:#727171;
}

.marcador_fantasma ul li{		
font-family:Arial;
font-size:16px;
color:#727171;
margin-top:20px;
list-style:none;
background-image:url(../imgs_pub/spacer.png);
/*list-style-type: none;*/
background-repeat:no-repeat;
background-position:10px 8px;
padding-left:30px;
}

.texto ol	{		
font-family:Arial, Helvetica, sans-serif;
display:block;
margin:0px auto 0px auto;
width:auto;
/*width:600px;*/
padding-left:35px;
margin-top:10px;
line-height:21px;
}
		
.texto ol li{
	font-family:Arial;
	font-size:16px;
	color:#727171;
	margin-top:10px;
	/*list-style:lower-alpha;*/
background-repeat:no-repeat;
	margin-left:30px;
}

.texto ol ul li{		
width:auto;
font-family:Arial;
font-size:16px;
color:#727171;
margin-top:5px;
margin-left: 0px;
list-style:none;
background-image:url(../imgs_pub/traco.png);
background-repeat:no-repeat;
background-position:10px 8px;
/*padding: 0px 0 0 60;*/
padding-left:30px;
}

.numerada ol	{	
font-family:Arial, Helvetica, sans-serif;
display:block;
margin:0px auto 0px auto;
width:auto;
/*width:600px;*/
padding-left:35px;
margin-top:10px;
}

.numerada ol li	{
font-family:Arial;
font-size:16px;
color:#727171;
margin-top:10px;
list-style:decimal;
background-repeat:no-repeat;
margin-left:30px;
}

.numerada ol ul li{		
width:auto;
font-family:Arial;
font-size:16px;
color:#727171;
margin-top:5px;
margin-left: 0px;
list-style:none;
background-image:url(../imgs_pub/traco.png);
background-repeat:no-repeat;
background-position:10px 8px;
/*padding: 0px 0 0 60;*/
padding-left:30px;
}

/*link dentro das listas*/
ol a{		
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}
				
ol a:visited {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

ol p a:hover {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}

ul a{		
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}
				
ul a:visited {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

ul a:hover {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}
/*fim de link dentro das listas*/

.imagem{
/*padding:16px 0px 0px 0px;*/
margin:25px 0 0 35px;
display:block;
text-align:center;
border:0px;
}

.imagem p{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
display:block;
color:#333333;
text-align:left;
line-height:15px;
}

.imagem p b {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
display:block;
color:#333333;
text-align:center;
font-weight:bold;
line-height:15px;
}

.imagem p strong {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
display:block;
color:#333333;
text-align:center;
font-weight:bold;
line-height:15px;
}

/*formatação da div de codigo*/
.texto_codigo{	
padding:20px 5px 20px 5px;
margin:25px 0 0 35px;
text-indent:40px;
background-color:#eee;
}

.texto_codigo p{	
font-family:'Courier New', Courier, monospace;
line-height:25px;
color:#727171;
}

.texto_codigo p b	{	
font-family:'Courier New', Courier, monospace;
line-height:21px;
font-weight:bold;
color:#333333;					
}

.texto_codigo p strong	{	
font-family:'Courier New', Courier, monospace;
line-height:21px;
font-weight:bold;
color:#333333;
}

.texto_codigo a{		
font-family:'Courier New', Courier, monospace;
font-size:16px;
/*color:#E30074;*/
color:#000;
text-decoration:none;
font-weight:bold;
line-height:25px;
}
				
/*fim formatação da div de codigo*/

.cor_verde{ 
color:#339933;
}

.citacao{	
background-image:url(../imgs_pub/fio_citacao_topo.gif);
background-repeat:no-repeat;
margin:40px 0 0 0;
}		
	
.aspas_i{	
background-repeat:no-repeat;
width:33px;
height:27px;
margin:0 0 0 15px;
}

.aspas_f{			
background-image:url(../imgs_pub/fio_citacao_base.gif);
background-repeat:no-repeat;
height:27px;
padding:10px 0px 0px 645px;
}

.citacao_texto{	
background-image:url(../imgs_pub/fio_roxo.gif);
background-repeat:repeat-y;
width: 630px;
margin: 10px 0px 0px 0px;
padding:0px 0 0 50px;
font-family:"Trebuchet MS";
font-size:16px;
color:#BC7FBE;
text-align:right;
}

.citacao_texto a{		
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}

citacao_texto a:visited {	
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

citacao_texto a:hover {	
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}

.citacao_nome {
font-family:"Trebuchet MS";
font-size:16px;
color:#BC7FBE;
padding:5px 0px 0px 50px;
margin-bottom:30px;
background-repeat:repeat-y;
text-align:right;
}

.citacao2_texto {
font-family:"Trebuchet MS";
font-size:20px;
color:#BC7FBE;
padding:0px 0 0 40px;
background-image:url(../imgs_pub/fio_roxo.gif);
background-repeat:repeat-y;
margin-top: 10px;
text-align:right;
}

.citacao2_texto a{		
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}

citacao2_texto a:visited {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

citacao2_texto a:hover {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}

.citacao2_nome {
font-family:"Trebuchet MS";
font-size:16px;
color:#BC7FBE;
padding:5px 0px 0px 50px;
margin-bottom:30px;
background-repeat:repeat-y;
text-align:right;
}

.citacao_texto3{	
width: 590px;
margin: 10px 35px 0px 0px;
font-family:"Trebuchet MS";
font-size:16px;
color:#BC7FBE;
padding:0px 0 0 55px;
background-image:url(../imgs_pub/fio_roxo.gif);
background-repeat:repeat-y;
text-align:right;
}

.citacao_texto3 a{		
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}

citacao_texto3 a:visited {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

citacao_texto3 a:hover {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}

.subtitulo_sublinhado{	
background-image:url(../imgs_pub/fio_cinza.gif);
background-repeat:no-repeat;
background-position:0px 43px;
}

.subtitulo_sublinhado ul{
margin:10px 0 0 0;						
}

.sites {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	text-align:left;
	margin:30px 0 0 0;
	font-weight: normal;
}

.subtitulo_sublinhado sites{
	margin:30px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	text-align:left;
	font-weight:normal;
}

.itens  {
margin:30px 0 0 0;	
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
line-height:20px;
}

.itens p {
	margin:10px 0 0 0;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	text-align:justify;
}

.cabecalho_saibamais {
height: 20px;
border: thin solid #BC7FBE;
background-color: #BC7FBE;
width: 594px;
color: #79007d;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
padding: 3px;
float: left;
margin-top:20px;
}

.linha_saibamais {
padding: 0px;
clear: both;
margin-left: 20px;
}

.coluna_saibamais {
border: thin solid #BC7FBE;
float: left;
width: 560px;
padding: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #727171;
line-height: 16px;
}

/****************************CITAÇÃO NO QUADRO SAIBA MAIS****************************/
.citacao_quadro{	
	background-image:url(../imgs_pub/fio_citacao_topo.gif);
	background-repeat:no-repeat;
	margin:40px 0 0 30px;
}	

.aspas_i_quadro{	
	width:33px;
	height:27px;
	margin:0 0 0 15px;
}

.aspas_f_quadro{			
	background-image:url(../imgs_pub/fio_citacao_base.gif);
	background-repeat:no-repeat;
	height:27px;
	width:33px;
	padding:10px 0px 0px 507px;
}

.citacao_texto_quadro{	
	background-image:url(../imgs_pub/fio_roxo.gif);
	background-repeat:repeat-y;
	width:540px;
	margin:10px 0 0 30px;
	padding:0 0 0 80px;
}

.citacao_texto_quadro p{	
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#BC7FBE;
	text-align:right;
}

.citacao_texto_quadro a{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.citacao_texto_quadro a:visited {	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.citacao_texto_quadro a:hover {	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}

.citacao_nome_quadro{
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#BC7FBE;
	padding:5px 30px 0px 50px;
	margin-bottom:30px;
	background-repeat:repeat-y;
	text-align:right;
}

.citacao_nome_quadro a {
	font-family:"Trebuchet MS";
	font-size:16px;
	margin-bottom:30px;
	background-repeat:repeat-y;
	text-align:right;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.citacao_nome_quadro a:visited {
	font-family:"Trebuchet MS";
	font-size:16px;
	margin-bottom:30px;
	background-repeat:repeat-y;
	text-align:right;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.citacao_nome_quadro a:hover {
	font-family:"Trebuchet MS";
	font-size:16px;
	margin-bottom:30px;
	background-repeat:repeat-y;
	text-align:right;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}
	

.citacao2_texto_quadro {
	margin:0 0 0 30px;
	background-image:url(../imgs_pub/fio_roxo.gif);
	background-repeat:repeat-y;
	margin-top: 10px;
}

.citacao2_texto_quadro p {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#BC7FBE;
	text-align:right;
}
.citacao2_texto_quadro a{		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.citacao2_texto_quadro a:visited {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.citacao2_texto_quadro a:hover {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}

.citacao2_nome_quadro {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#BC7FBE;
	padding:5px 0px 0px 50px;
	margin-bottom:30px;
	background-repeat:repeat-y;
	text-align:right;
}

.citacao2_nome_quadro a {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#E30074;
	padding:5px 0px 0px 50px;
	margin-bottom:30px;
	background-repeat:repeat-y;
	text-align:right;
}	

.citacao_texto3_quadro{
	width:455px;
	margin:10px 30px 0px 0;
	padding:0 0 0 55px;
	background-image:url(../imgs_pub/fio_roxo.gif);
	background-repeat:repeat-y;
}

.citacao_texto3_quadro p{
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#BC7FBE;
	text-align:right;
}

.citacao_texto3_quadro a{		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.citacao_texto3_quadro a:visited {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.citacao_texto3_quadro a:hover {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}
/****************************FIM CITAÇÃO NO QUADRO SAIBA MAIS****************************/

.saibamais_quadro{
width:600px;
border: 1px solid #BC7FBE;
margin: 30px 0px 30px 40px;
}

.saibamais_titulo{
width:590px;
background-color: #BC7FBE;
color:#79007d;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
padding: 5px;
}

.saibamais_texto{
	width:560px;
	line-height: 16px;
	padding: 20px 20px 20px 20px;
	font-size: 12px;
	color: #727171;
	line-height: 16px;
}

.saibamais_texto p {
	padding: 0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	width:auto;
	font-size: 12px;
	color: #727171;
	line-height: 16px;
}

.saibamais_texto p a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.saibamais_texto p a:visited{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto p a:hover{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.saibamais_texto a:visited{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto a:hover{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}


.saibamais_texto h5{			
font-family:Arial;
font-size:12px;
color:#79007D;
text-align:center;		
width:600px;
line-height:18px;
margin:20px 0px 0px -20px;
text-align:center;
}

.saibamais_texto ul	{			
font-family:Arial, Helvetica, sans-serif;
width:auto;  
font-size: 12px;
color: #727171;
line-height: 16px;
}

.saibamais_texto ul li{
	list-style:none;
	background-image:url(../imgs_pub/seta.png);
	background-repeat:no-repeat;
	background-position:7px 8px;
	padding-left:20px;
	margin-left:20px;
}

.saibamais_texto ul li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.saibamais_texto ul li a:visited{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto ul li a:hover{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto ol	{			
	font-family:Arial, Helvetica, sans-serif;
	width:auto;  
	font-size: 12px;
	color: #727171;
	line-height: 16px;
}

.saibamais_texto ol li{
	margin-left:20px;
}

.saibamais_texto ol ul li{		
	margin-left:0px;
	line-height: 16px;
}

.saibamais_texto ol li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#E30074;
	text-decoration:none;
	font-weight:bold;
}

.saibamais_texto ol li a:visited{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BF0063;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto ol li a:hover{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A80058;
	text-decoration:underline;
	font-weight:bold;
}

.saibamais_texto .imagem{
	margin:20px 0 0 0;
	display:block;
	text-align:center;
	border:0px;
}

.saibamais_texto .imagem .fonte {
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
line-height:15px;
color:#727171;
font-weight:bold;
text-align:center;
}

.saibamais_texto .imagem .fonte p {
	padding:2px 0 0 0;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	color:#727171;
	font-weight:bold;
	text-align:center;
}

/****************************BUTTON****************************/
.btn{	
	width:168px;
	height:37px;
	margin:20px auto 20px auto;
	font-size:16px;
	color:#FFF;
}

.btn a {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	display:block;
	width:168px;
	height:37px;
	text-align:center;
	padding:7px 0 0 0;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../imgs_pub/btn_padrao.png);
	background-repeat:no-repeat;
}

.btn a:hover {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	display:block;
	width:168px;
	height:37px;
	text-align:center;
	padding:7px 0 0 0;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../imgs_pub/btn_padrao.png);
	background-repeat:no-repeat;
}

.btn a:visited {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	display:block;
	width:168px;
	height:37px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../imgs_pub/btn_padrao.png);
	background-repeat:no-repeat;
}

/****************************SAIBA MAIS_BUTTON****************************/
.saibamais_texto btn{	
	width:168px;
	height:37px;
	margin:20px auto 20px auto;
	font-size:16px;
	color:#FFF;
}

.saibamais_texto btn a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	display:block;
	width:168px;
	height:37px;
	text-align:center;
	padding:7px 0 0 0;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../imgs_pub/btn_padrao.png);
	background-repeat:no-repeat;
}

.saibamais_texto btn a:hover {	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	display:block;
	width:168px;
	height:37px;
	text-align:center;
	padding:7px 0 0 0;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../imgs_pub/btn_padrao.png);
	background-repeat:no-repeat;
}

.saibamais_texto btn a:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	display:block;
	width:168px;
	height:37px;
	text-align:center;
	padding:7px 0 0 0;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../imgs_pub/btn_padrao.png);
	background-repeat:no-repeat;
}

/****************************FIM - SAIBA MAIS_BUTTON****************************/
#table_borda_player {
	border: 19px solid #000;
}

#box_player_professor {
	clear:both;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}

.tabela{
	border-collapse: collapse;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin:25px auto 0 auto;
}

.tabela a{		
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#E30074;
text-decoration:none;
font-weight:bold;
}
				
.tabela a:visited {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#BF0063;
text-decoration:underline;
font-weight:bold;
}

.tabela a:hover {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#A80058;
text-decoration:underline;
font-weight:bold;
}

.fonte {
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
line-height:15px;
color:#727171;
font-weight:bold;
text-align:center;
}

.fonte p {
	padding:2px 0 0 0;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	color:#727171;
	font-weight:bold;
	text-align:center;
}

.tabela td{
	border: 1px solid #ec008c;
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-weight: normal;
}

.fdoRosinha{
	background:#fcdfec;
	font-family:Arial;	
	font-size:16px;
	color:#727171;
}

.fdoRoxo{
	background: #bb7fb7;
	font-family:Arial;	
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
	
.fdoBranco{
	background: #fff;
	font-family:Arial;	
	font-size:16px;
	color:#727171;
}

pre {
	font-family:Arial;
	font-size:16px;
	color:#727171;
	text-align:center;
	line-height:22px;
	width:auto;
}

.txtSemParagrafo{
	font-family:Arial;
	font-size:16px;
	color:#727171;
	line-height:21px;
	width:auto;
}
.azul {
	color: #06F;
}

h2 a{
	text-decoration:none;
}